1.2 Server check plugin

This is a fast and simple plugin to automatically verify your server settings and provide information about the readiness of your hosting environment.

The plugin will check for you if your server meets the requirementsIf you experience any issue after the theme installation, with the License Key activation or with the plugins installation or update, please make sure to have the very latest theme version, and to have the QT Server Check plugin installed. 

Please download the plugin QT Server Check from the following link:

https://pro.radio/shop/dl.php?type=d&id=8

Then go to PluginsAdd new and click Upload.

After the upload, please remember to activate it, in order to add the new function under the Settings menu.

Once the plugin is installed

Then go to Settings >  Server Check

You will see a result screen like the one below:

 

Please remember that this theme requires at least PHP 7.4 to run optimally.

If CURL is disabled or your server can’t connect to the repository, you won’t be able to enjoy plugins updates and demo import. Please contact our helpdesk for alternative solutions.

If your server performance test ends with a result above 5 seconds, please make sure your PHP version is at least PHP7.4.

If your PHP version is already 7.3 or above, it means that your hosting performance does not reach the minimum requirements, and you should consider upgrading your hosting package or change your hosting provider.

The recommended version for WordPress 5.8 is PHP 7.4.

Was this answer helpful? 5 Users Found This Useful (5 Votes)